button {padding:0; vertical-align:middle; border:none; cursor:pointer;}
button span {font-size:0; line-height:0;}
a {text-decoration:none;}

#paging_t1 {overflow:hidden; height:15px; text-align:center;}
#paging_t1 button {display:inline-block; width:18px; height:15px; vertical-align:top;}
#paging_t1 a {display:inline-block; font-family:Tahoma; font-size:11px; font-weight:bold; vertical-align:top; color:#6d7077;}
#paging_t1 a img {vertical-align:top;}
#paging_t1 .first {margin-right:3px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging1_first.gif) no-repeat 0 0;}
#paging_t1 .prev {margin-right:11px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging1_prev.gif) no-repeat 0 0;}
#paging_t1 .next {margin-left:11px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging1_next.gif) no-repeat 0 0;}
#paging_t1 .end {margin-left:3px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging1_end.gif) no-repeat 0 0;}
#paging_t1 .num a {padding:0 8px; background:url(//menu.mt.co.kr/common/paging/images/bg_paging1_bar.gif) no-repeat 0 2px;}
#paging_t1 .num a:first-child {background:none;}
#paging_t1 a strong {color:#fe0036;}
#paging_t1 a:hover,
#paging_t1 a:focus {color:#fe0036;}


#paging_t2 {overflow:hidden; height:13px; text-align:center;}
#paging_t2 button {display:inline-block; width:18px; height:13px; vertical-align:top;}
#paging_t2 a {display:inline-block; font-size:11px; font-weight:bold; line-height:15px; text-align:center; color:#959595;}
#paging_t2 a img {vertical-align:top;}
#paging_t2 .first {background:url(//menu.mt.co.kr/common/paging/images/btn_paging2_first.gif) no-repeat 0 0;}
#paging_t2 .prev {margin:0 5px 0 8px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging2_prev.gif) no-repeat 0 0;}
#paging_t2 .next {margin:0 8px 0 5px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging2_next.gif) no-repeat 0 0;}
#paging_t2 .end {margin-left:3px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging2_end.gif) no-repeat 0 0;}
#paging_t2 .num a {padding:0 5px;}
#paging_t2 .num a:first-child {background:none;}
#paging_t2 a strong {color:#3d3d3d;}
#paging_t2 a:hover,
#paging_t2 a:focus {color:#3d3d3d;}


#paging_t3 {overflow:hidden; height:26px; text-align:center;}
#paging_t3 button {display:inline-block; height:26px; vertical-align:top;}
#paging_t3 .first {width:24px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging3_first.gif) no-repeat 0 0;}
#paging_t3 .prev {margin-right:6px; width:18px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging3_prev.gif) no-repeat 0 0;}
#paging_t3 .next {margin-left:6px; width:18px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging3_next.gif) no-repeat 0 0;}
#paging_t3 .end {width:24px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging3_end.gif) no-repeat 0 0;}
#paging_t3 a {display:inline-block; height:26px; font-size:12px; vertical-align:top;}
#paging_t3 .num a {display:inline-block; margin-left:3px; height:26px; width:26px; font-family:Verdana; line-height:26px; text-align:center; color:#000;}
#paging_t3 .num a:first-child {margin-left:0;}
#paging_t3 .num a strong {display:inline-block; width:100%; height:26px;}
#paging_t3.font_type1 .num a {font-family:arial;}	/* ÆùÆ®Ãß°¡ 20131126 ÇØ¸® */
#paging_t3 a strong,
#paging_t3 a:hover,
#paging_t3 a:focus {background:#000; font-weight:normal; color:#fff;}


#paging_t4 {overflow:hidden; height:16px; text-align:center;}
#paging_t4 button {display:inline-block; width:17px; height:16px; vertical-align:top;}
#paging_t4 a {display:inline-block; font-family:Tahoma; font-size:11px; font-weight:bold; vertical-align:top; color:#6d7077;}
#paging_t4 a img {vertical-align:top;}
#paging_t4 .first {margin-right:-1px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging4_first.gif) no-repeat 0 0;}
#paging_t4 .prev {background:url(//menu.mt.co.kr/common/paging/images/btn_paging4_prev.gif) no-repeat 0 0;}
#paging_t4 .next {background:url(//menu.mt.co.kr/common/paging/images/btn_paging4_next.gif) no-repeat 0 0;}
#paging_t4 .end {margin-left:-1px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging4_end.gif) no-repeat 0 0;}
#paging_t4 .num a {padding:0 8px; height:16px; background:url(//menu.mt.co.kr/common/paging/images/bg_paging1_bar.gif) no-repeat 0 2px; line-height:16px;}
#paging_t4 .num a:first-child {background:none;}
#paging_t4 a strong {color:#fe0036;}
#paging_t4 a:hover,
#paging_t4 a:focus {color:#fe0036;}

#paging_t5 {overflow:hidden; height:23px; text-align:center;}
#paging_t5 button {display:inline-block; width:25px; height:23px; vertical-align:top;}
#paging_t5 a {display:inline-block; font-family:Tahoma; font-size:12px; font-weight:bold; vertical-align:top; color:#6a6a6a;}
#paging_t5 a img {vertical-align:top;}
#paging_t5 .first {margin-right:4px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging5_first.gif) no-repeat 0 0;}
#paging_t5 .prev {background:url(//menu.mt.co.kr/common/paging/images/btn_paging5_prev.gif) no-repeat 0 0;}
#paging_t5 .next {margin-left:4px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging5_next.gif) no-repeat 0 0;}
#paging_t5 .end {margin-left:4px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging5_end.gif) no-repeat 0 0;}
#paging_t5 .num a {padding:0 13px 0 17px; height:23px; background:url(//menu.mt.co.kr/common/paging/images/bg_paging5_bar.gif) no-repeat 0 0; line-height:23px;}
#paging_t5 .num a:first-child {background:none;}
#paging_t5 a strong {text-decoration:underline; color:#0142ae;}
#paging_t5 a:hover,
#paging_t5 a:focus {color:#0142ae;}

#paging_t6 {overflow:hidden; height:16px; text-align:center;}
#paging_t6 button {display:inline-block; width:17px; height:16px; vertical-align:top;}
#paging_t6 a {display:inline-block; font-family:Tahoma; font-size:11px; vertical-align:top; color:#666;}
#paging_t6 a img {vertical-align:top;}
#paging_t6 .first {background:url(//menu.mt.co.kr/common/paging/images/btn_paging6_first.gif) no-repeat 0 0;}
#paging_t6 .prev {margin:0 8px 0 3px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging6_prev.gif) no-repeat 0 0;}
#paging_t6 .next {margin:0 3px 0 8px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging6_next.gif) no-repeat 0 0;}
#paging_t6 .end {background:url(//menu.mt.co.kr/common/paging/images/btn_paging6_end.gif) no-repeat 0 0;}
#paging_t6 .num a {padding:0 9px; height:16px; background:url(//menu.mt.co.kr/common/paging/images/bg_paging6_bar.gif) no-repeat 0 2px; line-height:15px;}
#paging_t6 .num a:first-child {background:none;}
#paging_t6 a strong {font-weight:normal; color:#ff3333;}
#paging_t6 a:hover,
#paging_t6 a:focus {color:#fe0036;}

#paging_t7 {overflow:hidden; height:24px; text-align:center;}
#paging_t7 button {display:inline-block; width:26px; height:24px; vertical-align:top; border:1px solid #d2d0d0;}
#paging_t7 .first {margin-right:-1px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging7_first.gif) no-repeat center center;}
#paging_t7 .prev {margin-right:-1px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging7_prev.gif) no-repeat center center;}
#paging_t7 .next {margin-left:-1px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging7_next.gif) no-repeat center center;}
#paging_t7 .end {margin-left:-1px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging7_end.gif) no-repeat center center;}
#paging_t7 a {display:inline-block; height:24px; font-size:12px; vertical-align:top;}
#paging_t7 .num a {display:inline-block; margin-left:-1px; width:24px; height:22px; font-family:dotum; line-height:24px; text-align:center; color:#000; border:1px solid #d2d0d0;}
.ie8 #paging_t7 .num a {line-height:26px;}
.ie9 #paging_t7 .num a {line-height:28px;}
.ie10 #paging_t7 .num a {line-height:28px;}
#paging_t7 .num a:first-child {margin-left:0;}
#paging_t7 .num a strong {display:inline-block; position:relative; margin:-1px; width:100%; height:100%; background:#fd7b6a; color:#fff; border:1px solid #fd7b6a;}
#paging_t7 a:hover,
#paging_t7 a:focus {position:relative; background:#fd7b6a; font-weight:bold; text-decoration:none !important; color:#fff !important; border:1px solid #fd7b6a;}

#paging_t8 {overflow:hidden; height:15px; text-align:center;}
#paging_t8 button {display:inline-block; width:18px; height:15px; vertical-align:top;}
#paging_t8 a {display:inline-block; font-size:11px; vertical-align:top; color:#000;}
#paging_t8 a img {vertical-align:top;}
#paging_t8 .first {margin-right:7px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging8_first.gif) no-repeat 0 0;}
#paging_t8 .prev {margin-right:5px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging8_prev.gif) no-repeat 0 0;}
#paging_t8 .next {margin-left:5px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging8_next.gif) no-repeat 0 0;}
#paging_t8 .end {margin-left:7px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging8_end.gif) no-repeat 0 0;}
#paging_t8 .num a {padding:0 7px; background:url(//menu.mt.co.kr/common/paging/images/bg_paging8_bar.gif) no-repeat 0 2px; line-height:17px;}
#paging_t8 .num a:first-child {background:none;}
#paging_t8 .num .num_pag {padding:0 7px 0 10px; background:url(//menu.mt.co.kr/common/paging/images/bg_paging8_bar2.gif) no-repeat 0 0; line-height:17px; font-size:11px; color:#000;}	/* Ãß°¡ 20140211 ÇØ¸® */
#paging_t8 a strong {color:#ed1568;}
#paging_t8 a:hover,
#paging_t8 a:focus {color:#ed1568;}

#paging_t9 {overflow:hidden; height:16px; text-align:center;}
#paging_t9 button {display:inline-block; width:16px; height:16px; vertical-align:top;}
#paging_t9 a {display:inline-block; font-family:³ª´®°íµñ, Nanum Gothic, ng, 'nanumgothic','µ¸¿ò',dotum,sans-serif; font-size:11px; font-weight:bold; line-height:17px; text-align:center; color:#3e3434;}
.ie8 #paging_t9 a,
.ie9 #paging_t9 a,
.ie10 #paging_t9 a {font-weight:600;}
#paging_t9 a img {vertical-align:top;}
#paging_t9 .first {background:url(//menu.mt.co.kr/common/paging/images/btn_paging9_first.gif) no-repeat 0 0;}
#paging_t9 .prev {margin:0 5px 0 6px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging9_prev.gif) no-repeat 0 0;}
#paging_t9 .next {margin:0 6px 0 5px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging9_next.gif) no-repeat 0 0;}
#paging_t9 .end {background:url(//menu.mt.co.kr/common/paging/images/btn_paging9_end.gif) no-repeat 0 0;}
#paging_t9 .num a {padding:0 7px;}
#paging_t9 .num a:first-child {background:none;}
#paging_t9 a strong {color:#ff9d45;}
#paging_t9 a:hover,
#paging_t9 a:focus {color:#ff9d45;}

#paging_t10 {overflow:hidden; height:18px; text-align:center;}
#paging_t10 button {display:inline-block; width:19px; height:18px; vertical-align:top;}
#paging_t10 .first {margin-right:7px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging10_first.gif) no-repeat 0 0;}
#paging_t10 .prev {margin-right:12px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging10_prev.gif) no-repeat 0 0;}
#paging_t10 .next {margin-left:12px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging10_next.gif) no-repeat 0 0;}
#paging_t10 .end {margin-left:7px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging10_end.gif) no-repeat 0 0;}
#paging_t10 a {display:inline-block; height:18px; font-size:12px; vertical-align:top;}
#paging_t10 .num a {display:inline-block; overflow:hidden; padding:0 9px; height:18px; line-height:19px; text-align:center; color:#18191d;}
.ie8 #paging_t10 .num a {line-height:21px;}
.ie9 #paging_t10 .num a {line-height:23px;}
.ie10 #paging_t10 .num a {line-height:23px;}
#paging_t10 a strong,
#paging_t10 a:hover,
#paging_t10 a:focus {color:#042eec;}

#paging_t11 {overflow:hidden; height:24px; text-align:center;}
#paging_t11 button {display:inline-block; height:26px; vertical-align:top;}
#paging_t11 .first {margin-right:-1px; width:26px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging11_prev.gif) no-repeat 0 0;}
#paging_t11 .prev {margin-right:13px; width:26px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging11_prev.gif) no-repeat right 0;}
#paging_t11 .next {margin-left:16px; width:26px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging11_next.gif) no-repeat 0 0;}
#paging_t11 .end {margin-left:-1px; width:26px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging11_next.gif) no-repeat right 0;}
#paging_t11 .num {font-size:12px; font-family:Verdana; text-align:center; line-height:21px;}
#paging_t11 .num a {display:inline-block; margin-left:3px; width:24px; height:22px; vertical-align:top; color:#000; border:1px solid #fff;}
#paging_t11 .num a:hover,
#paging_t11 .num a:focus {text-decoration:none; color:#ff364e; border:1px solid #bebebe;}
#paging_t11 .num a strong {display:inline-block; margin:-1px; width:24px; height:22px; text-decoration:none; color:#ff364e; border:1px solid #bebebe;}

#paging_t12 {overflow:hidden; height:21px; text-align:center;}
#paging_t12 button {display:inline-block; height:21px; vertical-align:top;}
#paging_t12 .first {margin-right:7px; width:22px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging12_first.gif) no-repeat 0 0;}
#paging_t12 .prev {margin-right:4px; width:22px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging12_prev.gif) no-repeat right 0;}
#paging_t12 .next {margin-left:8px; width:22px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging12_next.gif) no-repeat 0 0;}
#paging_t12 .end {margin-left:7px; width:22px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging12_end.gif) no-repeat right 0;}
#paging_t12 .num {font-size:12px; text-align:center; line-height:21px; }
#paging_t12 .num a {display:inline-block; padding:0 12px 0 15px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging12_bar.gif) no-repeat 0 5px; font-family:'¸¼Àº°íµñ','Malgun Gothic'; font-size:13px; color:#848484;}
.ie8 #paging_t12 .num a {background-position:0 4px;}
#paging_t12 .num a.first-child {background:none;}
#paging_t12 .num a:first-child {background:none;} /* Ãß°¡ 140718 ¼¼Á¾ */
#paging_t12 .num a:hover,
#paging_t12 .num a:focus {color:#cc2929;}
#paging_t12 .num a strong {display:inline-block; text-decoration:underline; color:#cc2929;}

#paging_t13 {overflow:hidden; height:18px; text-align:center;}
#paging_t13 button {display:inline-block; width:19px; height:18px; vertical-align:top;}
#paging_t13 .first {margin-right:7px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging13_first.gif) no-repeat 0 0;}
#paging_t13 .prev {margin-right:12px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging13_prev.gif) no-repeat 0 0;}
#paging_t13 .next {margin-left:12px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging13_next.gif) no-repeat 0 0;}
#paging_t13 .end {margin-left:7px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging13_end.gif) no-repeat 0 0;}
#paging_t13 a {display:inline-block; height:18px; font-size:12px; vertical-align:top;}
#paging_t13 .num a {display:inline-block; overflow:hidden; padding:0 9px; height:18px; line-height:19px; text-align:center; color:#18191d;}
.ie8 #paging_t13 .num a {line-height:21px;}
.ie9 #paging_t13 .num a {line-height:23px;}
.ie10 #paging_t13 .num a {line-height:23px;}
.ie11 #paging_t13 .num a {line-height:23px;}
#paging_t13 a strong,
#paging_t13 a:hover,
#paging_t13 a:focus {color:#1f6301;}

#paging_t14 {overflow:hidden; height:18px; text-align:center;}
#paging_t14 button {display:inline-block; width:19px; height:18px; vertical-align:top;}
#paging_t14 .first {margin-right:7px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging14_first.gif) no-repeat 0 0;}
#paging_t14 .prev {margin-right:12px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging14_prev.gif) no-repeat 0 0;}
#paging_t14 .next {margin-left:12px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging14_next.gif) no-repeat 0 0;}
#paging_t14 .end {margin-left:7px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging14_end.gif) no-repeat 0 0;}
#paging_t14 a {display:inline-block; height:18px; font-size:12px; vertical-align:top;}
#paging_t14 .num a {display:inline-block; overflow:hidden; padding:0 9px; height:18px; line-height:19px; text-align:center; color:#18191d;}
.ie8 #paging_t14 .num a {line-height:21px;}
.ie9 #paging_t14 .num a {line-height:23px;}
.ie10 #paging_t14 .num a {line-height:23px;}
.ie11 #paging_t14 .num a {line-height:24px;}
#paging_t14 a strong,
#paging_t14 a:hover,
#paging_t14 a:focus {color:#0075d9;}

#paging_t15 {overflow:hidden; height:18px; text-align:center;}
#paging_t15 button {display:inline-block; width:20px; height:15px; vertical-align:top;}
#paging_t15 .first {margin-right:3px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging15_first.gif) no-repeat 0 0;}
#paging_t15 .prev {margin-right:8px; width:15px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging15_prev.gif) no-repeat 0 0;}
#paging_t15 .next {margin-left:8px; width:15px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging15_next.gif) no-repeat 0 0;}
#paging_t15 .end {margin-left:3px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging15_end.gif) no-repeat 0 0;}
#paging_t15 a {display:inline-block; height:15px; font-size:12px; vertical-align:top;}
#paging_t15 .num a {display:inline-block; overflow:hidden; padding:0 6px; height:15px; font-weight:bold; line-height:17px; text-align:center; color:#717171;}
.ie8 #paging_t15 .num a {line-height:19px;}
.ie9 #paging_t15 .num a {line-height:21px;}
.ie10 #paging_t15 .num a {line-height:21px;}
.ie11 #paging_t15 .num a {line-height:22px;}
#paging_t15 a strong,
#paging_t15 a:hover,
#paging_t15 a:focus {color:#67b488;}

#paging_t16 {overflow:hidden; height:24px; text-align:center;}
#paging_t16 button {display:inline-block; width:24px; height:24px; vertical-align:top;}
#paging_t16 .first {margin-right:3px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging16_first.gif) no-repeat 0 0;}
#paging_t16 .prev {margin-right:8px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging16_prev.gif) no-repeat 0 0;}
#paging_t16 .next {margin-left:8px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging16_next.gif) no-repeat 0 0;}
#paging_t16 .end {margin-left:3px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging16_end.gif) no-repeat 0 0;}
#paging_t16 a {display:inline-block; font-size:12px; vertical-align:top;}
#paging_t16 .num a {display:inline-block; overflow:hidden; padding:0 11px; height:24px; font-family:tahoma; font-weight:bold; line-height:23px; text-align:center; color:#808080;}
#paging_t16 a strong,
#paging_t16 a:hover,
#paging_t16 a:focus {color:#4590f8;}

#paging_t17 {overflow:hidden; height:24px; text-align:center;}
#paging_t17 button {display:inline-block; width:24px; height:24px; vertical-align:top;}
#paging_t17 .first {margin-right:3px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging17_first.png) no-repeat 0 0;}
#paging_t17 .prev {margin-right:8px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging17_prev.png) no-repeat 0 0;}
#paging_t17 .next {margin-left:8px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging17_next.png) no-repeat 0 0;}
#paging_t17 .end {margin-left:3px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging17_end.png) no-repeat 0 0;}
#paging_t17 a {display:inline-block; font-size:14px; vertical-align:top;}
#paging_t17 .num a {display:inline-block; overflow:hidden; padding:0 10px; height:24px; font-family:'¸¼Àº°íµñ','Malgun Gothic','µ¸¿ò',dotum,sans-serif; line-height:24px; letter-spacing:-0.6px; text-align:center; color:#666;}
.ie9 #paging_t17 .num a {line-height:22px;}
.ie10 #paging_t17 .num a {line-height:22px;}
.ie11 #paging_t17 .num a {line-height:22px;}
#paging_t17 a strong,
#paging_t17 a:hover,
#paging_t17 a:focus {font-weight:normal; color:#f24e4e;}

#paging_t18 {overflow:hidden; height:19px; text-align:center;}
#paging_t18 button {display:inline-block; width:18px; height:19px; vertical-align:top;}
#paging_t18 .first {margin-right:3px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging18_first.png) no-repeat 0 0;}
#paging_t18 .prev {margin-right:6px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging18_prev.png) no-repeat 0 0;}
#paging_t18 .next {margin-left:6px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging18_next.png) no-repeat 0 0;}
#paging_t18 .end {margin-left:3px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging18_end.png) no-repeat 0 0;}
#paging_t18 a {display:inline-block; font-size:13px; vertical-align:top;}
#paging_t18 .num a {display:inline-block; overflow:hidden; padding:0 9px; height:19px; font-family:'¸¼Àº°íµñ','Malgun Gothic','µ¸¿ò',dotum,sans-serif; line-height:19px; letter-spacing:-0.8px; text-align:center; color:#666;}
.ie9 #paging_t18 .num a {line-height:17px;}
.ie10 #paging_t18 .num a {line-height:17px;}
.ie11 #paging_t18 .num a {line-height:17px;}
#paging_t18 a strong,
#paging_t18 a:hover,
#paging_t18 a:focus {font-weight:normal; color:#ff4c4c;}

#paging_t19 {overflow:hidden; height:19px; text-align:center;}
#paging_t19 button {display:inline-block; width:20px; height:19px; vertical-align:top;}
#paging_t19 .first {margin-right:-1px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging19_first.gif) no-repeat 0 0;}
#paging_t19 .prev {margin-right:6px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging19_prev.gif) no-repeat 0 0;}
#paging_t19 .next {margin-left:6px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging19_next.gif) no-repeat 0 0;}
#paging_t19 .end {margin-left:-1px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging19_end.gif) no-repeat 0 0;}
#paging_t19 a {display:inline-block; font-size:13px; vertical-align:top;}
#paging_t19 .num a {display:inline-block; overflow:hidden; padding:0 8px 0 10px; height:19px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging19_bar.gif) no-repeat 0 4px; font-family:tahoma; font-weight:bold; line-height:18px; color:#848484;}
#paging_t19 .num a:first-child {background:0;}
#paging_t19 a strong {color:#ed1c24;}
#paging_t19 a:hover,
#paging_t19 a:focus {text-decoration:underline; color:#ed1c24;}

#paging_t20 {overflow:hidden; height:27px; text-align:center;}
#paging_t20 button {display:inline-block; width:27px; height:27px; margin-left:10px; vertical-align:top; background:url(//menu.mt.co.kr/common/paging/images/btn_paging20.gif) no-repeat 0 0;}
#paging_t20 .first {background-position:0 0;}
#paging_t20 .prev {margin:0 10px 0 2px; background-position:-27px 0;}
#paging_t20 .next {background-position:-54px 0;}
#paging_t20 .end {margin:0 10px 0 2px; background-position:-81px 0;}
#paging_t20 .first:hover {background-position:0 -27px;}
#paging_t20 .prev:hover {background-position:-27px -27px;}
#paging_t20 .next:hover {background-position:-54px -27px;}
#paging_t20 .end:hover {background-position:-81px -27px;}
#paging_t20 .num a {display:inline-block; overflow:hidden; padding:0 10px; height:27px; font-weight:bold; line-height:27px; color:#666; font-family:³ª´®°íµñ, Nanum Gothic, ng, 'nanumgothic'; font-size:14px;}
#paging_t20 a strong,
#paging_t20 a:hover,
#paging_t20 a:focus {text-decoration:none; color:#ff3846;}

#paging_t21 {overflow:hidden; height:26px; text-align:center;}
#paging_t21 button {display:inline-block; height:26px; vertical-align:top;}
#paging_t21 .first {width:26px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging21_prev.gif) no-repeat 0 0;}
#paging_t21 .prev {margin-right:7px; width:26px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging21_prev.gif) no-repeat right 0;}
#paging_t21 .next {margin-left:7px; width:26px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging21_next.gif) no-repeat 0 0;}
#paging_t21 .end {width:26px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging21_next.gif) no-repeat right 0;}
#paging_t21 .num {font-size:12px; font-family:Verdana; text-align:center; line-height:24px;}
#paging_t21 .num a {display:inline-block; margin-left:1px; width:24px; height:24px; font-size:15px; vertical-align:top; color:#999; border:1px solid #fff;}
#paging_t21 .num a:hover,
#paging_t21 .num a:focus {text-decoration:none; color:#ec008c; border:1px solid #ccc;}
#paging_t21 .num a strong {display:inline-block; margin:-1px; width:24px; height:24px; text-decoration:none; font-weight:normal; color:#ec008c; border:1px solid #ccc;}

#paging_t22 {overflow:hidden; height:20px; text-align:center;}
#paging_t22 button {display:inline-block; height:20px; vertical-align:top; background:url(//menu.mt.co.kr/common/paging/images/btn_paging22.png) no-repeat 0 0;}
#paging_t22 .first {width:16px; background-position:0 0;}
#paging_t22 .prev {width:11px; margin-left:14px; background-position:-16px 0;}
#paging_t22 .next {width:11px; margin-left:34px; background-position:-27px 0;}
#paging_t22 .end {width:16px; margin-left:14px; background-position:-38px 0;}
#paging_t22 .num a {display:inline-block; overflow:hidden; margin-left:30px; height:20px; line-height:20px; color:#000; font-family:³ª´®°íµñ, Nanum Gothic, ng, 'nanumgothic'; font-size:16px;}
#paging_t22 .num a:first-child {margin-left:34px;}
#paging_t22 a strong,
#paging_t22 a:hover,
#paging_t22 a:focus {text-decoration:none; color:#e40008;}

#paging_t23 {overflow:hidden; height:24px; text-align:center;}
#paging_t23 button {display:inline-block; width:24px; height:24px; vertical-align:top;}
#paging_t23 .first {margin-right:3px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging23_first.png) no-repeat 0 0;}
#paging_t23 .prev {margin-right:8px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging23_prev.png) no-repeat 0 0;}
#paging_t23 .next {margin-left:8px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging23_next.png) no-repeat 0 0;}
#paging_t23 .end {margin-left:3px; background:url(//menu.mt.co.kr/common/paging/images/btn_paging23_end.png) no-repeat 0 0;}
#paging_t23 button:hover,
#paging_t23 button:focus {background-position:0 bottom;}
#paging_t23 a {display:inline-block; font-size:14px; vertical-align:top;}
#paging_t23 .num a {display:inline-block; overflow:hidden; padding:0 10px; height:24px; font-family:'¸¼Àº°íµñ','Malgun Gothic','µ¸¿ò',dotum,sans-serif; line-height:24px; letter-spacing:-0.6px; text-align:center; color:#666;}
.ie9 #paging_t23 .num a {line-height:22px;}
.ie10 #paging_t23 .num a {line-height:22px;}
.ie11 #paging_t23 .num a {line-height:22px;}
#paging_t23 a strong,
#paging_t23 a:hover,
#paging_t23 a:focus {font-weight:normal; color:#4073d9;}

#paging_t24 {overflow:hidden; height:29px; text-align:center;}
#paging_t24 button {display:inline-block; height:29px; vertical-align:top; background:url(//menu.mt.co.kr/common/paging/images/btn_paging24.png) no-repeat 0 0;}
#paging_t24 .first {width:29px; background-position:0 0;}
#paging_t24 .first:hover {background-position:0 -29px;}
#paging_t24 .prev {width:28px; margin-left:14px; background-position:-29px 0;}
#paging_t24 .prev:hover {background-position:-29px -29px;}
#paging_t24 .next {width:28px; margin-left:0; background-position:-57px 0;}
#paging_t24 .next:hover {background-position:-57px -29px;}
#paging_t24 .end {width:29px; margin-left:14px; background-position:-85px 0;}
#paging_t24 .end:hover {background-position:-85px -29px;}
#paging_t24 .num {margin:0 25px; display:inline-block;}
#paging_t24 .num a {display:inline-block; overflow:hidden; margin-left:25px; height:29px; line-height:29px; color:#808080; font-size:15px;}
#paging_t24 .num a:first-child {margin-left:0;}
#paging_t24 a strong,
#paging_t24 a:hover,
#paging_t24 a:focus {font-weight:normal; text-decoration:none; color:#eb2e02;}

#paging_t26 {overflow:hidden; height:19px; text-align:center;}
#paging_t26 button {display:inline-block; width:19px; height:19px; vertical-align:top; background:url(//menu.mt.co.kr/common/paging/images/btn_paging26.png) no-repeat 0 0;}
#paging_t26 .first {background-position:0 0;}
#paging_t26 .prev {margin-left:3px; background-position:-19px 0;}
#paging_t26 .next {margin-left:0; background-position:-38px 0;}
#paging_t26 .end {margin-left:3px; background-position:-57px 0;}
#paging_t26 .num {display:inline-block; margin:0 15px;}
#paging_t26 .num a {display:inline-block; overflow:hidden; margin-left:18px; height:19px; font-size:15px; line-height:19px; letter-spacing:-0.25px; color:#888;}
#paging_t26 .num a:first-child {margin-left:0;}
#paging_t26 a strong,
#paging_t26 a:hover,
#paging_t26 a:focus {font-weight:normal; text-decoration:none; color:#f37934;}

#paging_t27 {position:relative; overflow:hidden; height:23px; text-align:center;}
#paging_t27 button {position:absolute; top:0; width:23px; height:23px; vertical-align:top; background:url(//menu.mt.co.kr/common/paging/images/btn_paging27.png) no-repeat 0 0;}
#paging_t27 .first {left:0; background-position:-23px 0;}
#paging_t27 .prev {left:26px; background-position:0 0;}
#paging_t27 .next {right:26px; background-position:-69px 0;}
#paging_t27 .end {right:0; background-position:-46px 0;}
#paging_t27 .num {display:inline-block;}
#paging_t27 .num a {display:inline-block; overflow:hidden; margin:0 8px; height:23px; font-family:'¸¼Àº°íµñ','Malgun Gothic','µ¸¿ò',dotum,sans-serif; font-size:14px; line-height:22px; letter-spacing:0.5px; color:#4c4c4c;}
#paging_t27 .num a:first-child {}
#paging_t27 a strong,
#paging_t27 a:hover,
#paging_t27 a:focus {font-weight:normal; text-decoration:none; color:#d80820;}

#paging_t28 {position:relative; overflow:hidden; height:33px; text-align:center;}
#paging_t28 button {display:inline-block; width:33px; height:33px; vertical-align:top; background:url(//menu.mt.co.kr/common/paging/images/btn_paging28.gif) no-repeat 0 0;}
#paging_t28 .prev {margin-right:13px; background-position:0 0;}
#paging_t28 .next {margin-left:14px; background-position:-33px 0;}
#paging_t28 .num {display:inline-block;}
#paging_t28 .num a {display:inline-block; overflow:hidden; margin:0 15px; height:33px; font-size:14px; line-height:33px; color:#545454;}
#paging_t28 .num a:first-child {}
#paging_t28 a strong,
#paging_t28 a:hover,
#paging_t28 a:focus {text-decoration:none; color:#ed1c24;}